
@media only screen and (min-device-width: 768px) and (max-width: 1024px) {
.container {
    max-width: 100%;
}
.carousel-inner > .item img.main {
    display: none;
}
.carousel-inner > .item img.res {
    bottom: -250px;
    display: inline-block;
    position: absolute;
}
.carousel-inner > .item > img {
    width: auto;
}
.carousel-caption {
    left: 5%;
    text-align: center;
    top: 25%;
    width: 90%;
}
.carousel-caption h3 {
    font: 800 36px Panton;
}
.carousel-caption p {
    font: 22px Panton;
    width: 100%;
}
.carousel-control.right, .carousel-control.left {
    display: none;
}
}
@media only screen and (min-device-width: 481px) and (max-width: 767px) {
.container {
    max-width: 100%;
}
.carousel-inner > .item img.main {
    display: none;
}
.carousel-inner > .item img.res {
    bottom: -150px;
    display: inline-block;
    position: absolute;
}
.carousel-inner > .item > img {
    width: auto;
}
.carousel-caption {
    left: 5%;
    text-align: center;
    top: 25%;
    width: 90%;
}
.carousel-caption h3 {
    font: 800 36px Panton;
}
.carousel-caption p {
    font: 22px Panton;
    width: 100%;
}
.carousel-control.right, .carousel-control.left {
    display: none;
}
}
@media only screen and (max-width: 480px) {
.container {
    max-width: 100%;
}
.carousel-inner > .item img.main {
    display: none;
}
.carousel-inner > .item img.res {
    bottom: -25px;
    display: inline-block;
    position: absolute;
}
.carousel-inner > .item > img {
    width: 100%;
}
.carousel-caption {
    left: 5%;
    text-align: center;
    top: 25%;
    width: 90%;
}
.carousel-caption h3 {
    font: 800 36px Panton;
}
.carousel-caption p {
    font: 22px Panton;
    width: 100%;
}
.carousel-control.right, .carousel-control.left {
    display: none;
}
}
@media only screen and (max-width: 989px) {
.container {
    width: 100%;
}
.topBar ul{
	text-align:center;
}
.header {
	position:relative;
}
.logo {
}
.navi .navBar {
    display: block;
    font-size: 30px;
    line-height: 40px;
    padding: 0 30px;
	cursor:pointer;
}
.navi .naviWrap {
    background: #fff none repeat scroll 0 0;
    border-radius: 20px;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 52px;
    width: 100%;
	display:none;
}
.navi {
}
.navi ul {
	display: block;
	padding: 0;
	margin: 0;
}
.navi ul li {
	display: block;
}
.navi ul li a {
	display: block;
	font: 600 18px/40px Panton;
	margin: 0 30px 0 0;
	color: #000;
}
.solnWrap ul li {
    width: 100%;
}
.footer-section {
    margin: 0 0 30px;
}
.copyright p.pull-left {
    float: none;
    width: 100%;
}
.copyright p.pull-right {
    float: none;
    width: 100%;
}
.copyright p {
    text-align: center;
}
}
